Subject: Ticket Assigned - Cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 19:01:41 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cancellation hannah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hannah Bot:  Hi Hannah ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9645180229 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568621450            10:57 PM, 25th Mar                   Hamza                   Hi Hannah, Thank you for contacting us.This is Hamza. How may I help you?            10:58 PM, 25th Mar                     hannah                    Hi Hamza           10:58 PM, 25th Mar                     hannah                    I placed an order by mustaj           10:58 PM, 25th Mar                     hannah                    Mistake           10:58 PM, 25th Mar                     hannah                    I would like to cancel it           10:59 PM, 25th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           10:59 PM, 25th Mar                     hannah                    9645180229           10:59 PM, 25th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:59 PM, 25th Mar                     hannah                    Yes           10:59 PM, 25th Mar                   Hamza                   We see that you want us to cancel your order with order number: 9645180229. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.           11:00 PM, 25th Mar                     hannah                    Noted           11:00 PM, 25th Mar                   Hamza                   Is there anything else I can help you?            11:00 PM, 25th Mar                     hannah                    Nothing else           11:00 PM, 25th Mar                     hannah                    Thank you for assistance           11:01 PM, 25th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:01 PM, 25th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2304727